aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorrexlee8776 <limingjiang@huawei.com>2018-03-19 03:57:09 +0000
committerRoss Brattain <ross.b.brattain@intel.com>2018-03-19 08:35:20 +0000
commit3fb28609a2d0fc88b7ae773d6a35d03a1e385b55 (patch)
tree17a2314387ef6064317d69bc988e73aa86677d8b
parentf85db3b267ff4f80712957671b25290754236563 (diff)
Bugfix: storperf fails on ci when install plugin
JIRA: YARDSTICK-1060 Change-Id: I6356bf16c547a1bd15f83f3ff6390822b7980f28 Signed-off-by: rexlee8776 <limingjiang@huawei.com>
-rwxr-xr-xtests/ci/yardstick-verify4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/ci/yardstick-verify b/tests/ci/yardstick-verify
index d1174825f..34423ff2f 100755
--- a/tests/ci/yardstick-verify
+++ b/tests/ci/yardstick-verify
@@ -106,7 +106,7 @@ install_storperf()
echo
echo "========== Installing storperf =========="
- if ! yardstick -d plugin install plugin/CI/storperf.yaml; then
+ if ! yardstick -d plugin install ${YARDSTICK_REPO_DIR}/plugin/CI/storperf.yaml; then
echo "Install storperf plugin FAILED";
exit 1
fi
@@ -121,7 +121,7 @@ remove_storperf()
echo
echo "========== Removing storperf =========="
- if ! yardstick -d plugin remove plugin/CI/storperf.yaml; then
+ if ! yardstick -d plugin remove ${YARDSTICK_REPO_DIR}/plugin/CI/storperf.yaml; then
echo "Remove storperf plugin FAILED";
exit 1
fi